package sharin.doc.builder.xhtml1;

public class FontElem extends GenericCoreElem<FontElem> {

    public FontElem(Object... nodes) {
        super("font", nodes);
    }

    public FontElem color(Object value) {
        return attr("color", value);
    }

    public FontElem dir(Object value) {
        return attr("dir", value);
    }

    public FontElem face(Object value) {
        return attr("face", value);
    }

    public FontElem lang(Object value) {
        return attr("lang", value);
    }

    public FontElem size(Object value) {
        return attr("size", value);
    }

    public FontElem xmllang(Object value) {
        return attr("xmllang", value);
    }
}
